NameDateSize

..Today

config.m408-Oct-201315.7 KiB

config.w3209-Oct-20133.7 KiB

CREDITS18-Dec-2012173

LICENSE17-Jun-20143.1 KiB

oci8.c21-Sep-2014122.2 KiB

oci8_collection.c19-Sep-201424.1 KiB

oci8_dtrace.d27-Sep-20132.3 KiB

oci8_interface.c19-Sep-201467.8 KiB

oci8_lob.c19-Sep-201428.1 KiB

oci8_statement.c19-Sep-201455.9 KiB

package.xml19-Mar-201442.3 KiB

php_oci8.h19-Sep-20142.6 KiB

php_oci8_int.h19-Sep-201424.4 KiB

README10-Oct-2013781

tests/19-Mar-2014

README

1The OCI8 Extension
2------------------
3
4Use the OCI8 extension to access Oracle Database.
5
6Documentation is at http://php.net/oci8
7
8The extension can be linked with Oracle client libraries from Oracle
9Database 10.2, 11, or 12.1.  These libraries are found in the database
10installation, or in the free Oracle Instant Client available from
11Oracle.
12
13Oracle's standard cross-version connectivity applies.  For example,
14PHP OCI8 linked with Instant Client 11.2 can connect to Oracle
15Database 9.2 onward.  See Oracle's note "Oracle Client / Server
16Interoperability Support" (ID 207303.1) for details.
17
18PHP OCI8 2.0 can be built with PHP 5.2 onward.  Use the older PHP OCI8
191.4.10 when using PHP 4.3.9 through to PHP 5.1.x, or when only Oracle
20Database 9.2 client libraries are available.
21